'use strict';

require('./extends-7c86182f.js');
require('./toConsumableArray-d7797c2b.js');
var getTargeting = require('./getTargeting-ba942d9a.js');
require('./_commonjsHelpers-06173234.js');
require('./core.get-iterator-method-5643aa10.js');
require('./_object-pie-083f2dd6.js');
require('./_iter-detect-b1df62f0.js');



module.exports = getTargeting.getTargeting;
